global:
  scrape_interval:     15s
  evaluation_interval: 15s
  external_labels:
    monitor: "docker-host"

scrape_configs:
  - job_name: "prometheus"
    static_configs:
      - targets: ["localhost:9090"]

  - job_name: "grafana"
    static_configs:
      - targets: ["grafana:3000"]

  - job_name: "VM2_node_exporter"
    scrape_interval: 5s
    static_configs:
      - targets: ["10.128.0.12:9100"]

